.content li { 
    list-style: disc;
}

.app-menu {
    background: transparent;
}

.app-menu a.active {
    color: #cd160f;
    background-color: transparent;
}

.app-menu a:not(.active) {
    color: black;
}

.action {
    border: none;
}

.content .jumbotron {
    background: transparent;
}

.field_edit input {
    height: auto;
}

#Navigation a {
    font-size: 14px;
    margin-right: 20px !important;
}

.page-content {
    max-width: 1320px !important;
    padding: 0px 20px;
}